<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000352" xml:lang="it">
   <Header>
      <Title>Utilizzo di momenti di consegna pianificati</Title>
      <Keyword type="header" order="d1e1378435">
         <Level1>Momento di consegna pianificato</Level1>
         <Level2>utilizzo</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1378440">
         <Level1>Determinazione intervallo</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1378443">
         <Level1>Schema di consegna</Level1>
      </Keyword>
   </Header>
   <AimSection ID="aim_procurement_planned_delivery_moments">
      <Paragraph>Nella programmazione degli acquisti devono essere generati momenti di consegna pianificati per una combinazione di articolo, Business Partner 'Origine vendita', Business Partner 'Origine spedizione' e magazzino. Questi momenti vengono utilizzati da <GUIRef href="/baanerp/cp" role="package">Pianificazione aziendale</GUIRef> per la <Link href="/baanerp/td/glossary/glossary#000345" role="glossary">determinazione dell'intervallo</Link> del lead time.</Paragraph>
   </AimSection>
   <Note>
      <SectionTitle> Nota</SectionTitle>
      <Paragraph>I momenti di consegna pianificati possono essere generati nella sessione <Link href="/baanerp/td/ipu/tdipu0225m000" role="session">Generazione momenti di consegna pianificati (tdipu0225m000)</Link>.</Paragraph>
   </Note>
   <GeneralSection>
      <ProcedureList>
         <ListIntro>Quando <GUIRef href="/baanerp/cp" role="package">Pianificazione aziendale</GUIRef> chiama <GUIRef href="/baanerp/procurement" role="package">Approvvigionamento</GUIRef> in relazione ai momenti di consegna pianificati per una combinazione costituita da articolo, Business Partner 'Origine vendita'/Business Partner 'Origine spedizione' e magazzino, LN effettua le seguenti operazioni:</ListIntro>
         <ListItem>Esegue una ricerca nella sessione <Link href="/baanerp/td/ipu/tdipu0124m000" role="session">Schemi di consegna per Magazzino/BP/Articolo (tdipu0124m000)</Link> per recuperare lo schema di consegna applicabile. LN esegue la ricerca nel seguente ordine: <ProcedureList>
               <ListItem>Per magazzino, Business Partner 'Origine vendita', Business Partner 'Origine spedizione' e articolo.</ListItem>
               <ListItem>Per magazzino, Business Partner 'Origine vendita' e Business Partner 'Origine spedizione'.</ListItem>
               <ListItem>Per magazzino.</ListItem>
            </ProcedureList>
         </ListItem>
         <ListItem>Determina se il programma acquisti è basato sul ricevimento o sulla spedizione. Se per una combinazione di articolo, Business Partner 'Origine vendita', Business Partner 'Origine spedizione', ufficio acquisti e indirizzo 'Destinazione spedizione' è già presente un programma acquisti, LN verifica se il programma è basato sulla spedizione o sul ricevimento in base all'impostazione del campo <Link href="/baanerp/td/pur/tdpur3110m000#tdpur310.tqal" role="formfield">Spedizione/Basato su ricevimento</Link> della sessione <GUIRef href="/baanerp/td/pur/tdpur3110m000" role="session">Programmi acquisti (tdpur3110m000)</GUIRef>. Se non è presente alcun programma acquisti, ne viene generato uno nuovo. In questo caso, le informazioni relative al programma acquisti, ovvero se quest'ultimo è basato sul ricevimento o sulla spedizione, vengono recuperate dalla sessione <GUIRef href="/baanerp/td/pur/tdpur3102m000" role="session">Dati logistici righe contratti di acquisto (tdpur3102m000)</GUIRef> o <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Articoli - Business Partner acquisti (tdipu0110m000)</GUIRef>.</ListItem>
         <ListItem>Se il programma risulta basato sulla spedizione, <GUIRef href="/baanerp/cp" role="package">Pianificazione aziendale</GUIRef> legge i momenti di consegna pianificati per una combinazione di magazzino, Business Partner 'Origine spedizione' e schema di consegna dalla sessione <Link href="/baanerp/td/ipu/tdipu0125m000" role="session">Mom. di consegna pianif. (Basati su spediz.) (tdipu0125m000)</Link>. Se il programma risulta basato sul ricevimento, <GUIRef href="/baanerp/cp" role="package">Pianificazione aziendale</GUIRef> legge i momenti di consegna pianificati per una combinazione di magazzino e schema di consegna dalla sessione <Link href="/baanerp/td/ipu/tdipu0126m000" role="session">Mom. di consegna pianif. (Basati su ricevimento) (tdipu0126m000)</Link>.</ListItem>
      </ProcedureList>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000010" role="manual">Panoramica della gestione dei programmi acquisti</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>